System.ServiceModel 4.0.0.0 System.ServiceModel.Configuration.StandardBindingReliableSessionElement To be added.

Represents the optional configuration setting for WS-Reliable Messaging defined in a standard binding. This class cannot be inherited.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Method
  4.0.0.0
  System.Void `` To be added. To be added.

  Applies the content of a specified binding element to this configuration section.

- Property
  4.0.0.0
  System.Configuration.ConfigurationProperty("enabled", DefaultValue=Mono.Cecil.CustomAttributeArgument, Options=System.Configuration.ConfigurationPropertyOptions.None)
  System.Boolean To be added. To be added.

  Gets or sets a Boolean value that specifies whether reliable session is enabled for this binding.

- Property
  4.0.0.0
  System.Configuration.ConfigurationPropertyCollection To be added. To be added. To be added.